{
  "paths": [
    {
      "_path": "lib/R/library/densityClust/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3b2e8189e78b28562d01348315e6e3383b2e6f228198dc9404689feb5f305f57",
      "size_in_bytes": 1328
    },
    {
      "_path": "lib/R/library/densityClust/INDEX",
      "path_type": "hardlink",
      "sha256": "5d5319b82e4a36d3d4f81bdd2fbc8072f4f3ac60c124df254ab29a0575e3c668",
      "size_in_bytes": 914
    },
    {
      "_path": "lib/R/library/densityClust/MD5",
      "path_type": "hardlink",
      "sha256": "b97002ca976df403277a4132334b581f430bcd258b39fe5af3c9feb089041478",
      "size_in_bytes": 1020
    },
    {
      "_path": "lib/R/library/densityClust/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "7305a3ba791025d63e8414d2efaf90b85f69c793c0e41687ab046e288706fe8e",
      "size_in_bytes": 638
    },
    {
      "_path": "lib/R/library/densityClust/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9dee4d51aa68c5e813e809cc58d4abf61a66d8a6e98b640fbbf172c083e75a5",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/densityClust/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1855a0c6d4d946a94b1b2b69cd14efa5b6cecad84a5d9807c9c3c585eb7d548c",
      "size_in_bytes": 633
    },
    {
      "_path": "lib/R/library/densityClust/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "101e36f9c72bf62ce8f4ed1a6a032ba4098f6c5f4e139eef4f4e6613cfcfe72b",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/R/library/densityClust/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "4b248abab9f54caa699934247cf7da8ac8221a8c7ff2a4df5031038eb15904a2",
      "size_in_bytes": 580
    },
    {
      "_path": "lib/R/library/densityClust/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "deb561035077757bd7b14f7aa11d2d819d7834e64d247ba26aa2d465c7563456",
      "size_in_bytes": 1147
    },
    {
      "_path": "lib/R/library/densityClust/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "48dae2a6b5aa9c25a6d462706a269a5a1b30f76f58af2103b5d009d3b0913a59",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/R/library/densityClust/R/densityClust",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/densityClust/R/densityClust.rdb",
      "path_type": "hardlink",
      "sha256": "c14cdc099010858a5fae3ab4e0d1e5b03fda02c8ecd501c440681383c76f7255",
      "size_in_bytes": 30005
    },
    {
      "_path": "lib/R/library/densityClust/R/densityClust.rdx",
      "path_type": "hardlink",
      "sha256": "787b777c1f845e77efb0f03181349b7ef8f4d42ed601002748e673f21d7f6ed9",
      "size_in_bytes": 621
    },
    {
      "_path": "lib/R/library/densityClust/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "9f405b84d9aa2aeb6ad0fd97920e21a948c381e609194f3928181e5be289483f",
      "size_in_bytes": 300
    },
    {
      "_path": "lib/R/library/densityClust/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1e45112efe34bef804ebf382c9dbc34e62b348918d7742b5d9c4312602d2e023",
      "size_in_bytes": 178
    },
    {
      "_path": "lib/R/library/densityClust/help/densityClust.rdb",
      "path_type": "hardlink",
      "sha256": "b5aeeb8099ed7069b3cbac59887a2e9722d759716d680ceed97cf199bada04ca",
      "size_in_bytes": 22442
    },
    {
      "_path": "lib/R/library/densityClust/help/densityClust.rdx",
      "path_type": "hardlink",
      "sha256": "c4fad9d4996f618a6e2ac15a47406e8d9453ed46389081a0c1d18c63154e1620",
      "size_in_bytes": 363
    },
    {
      "_path": "lib/R/library/densityClust/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "55aa66139f3ee7ada7809dcbae4acc9786c95b54ab815a991eaede7834752981",
      "size_in_bytes": 217
    },
    {
      "_path": "lib/R/library/densityClust/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "6ca1852b8facbe789290f2aa05cd3882c7c8ec905e5bc6c5d7f3cb7eeca7fd40",
      "size_in_bytes": 2782
    },
    {
      "_path": "lib/R/library/densityClust/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/densityClust/libs/x64/densityClust.dll",
      "path_type": "hardlink",
      "sha256": "31a19b445e6c74cdd1a15c177a7d38a10c27b5b997debdb273e8721ee3750502",
      "size_in_bytes": 91136
    }
  ],
  "paths_version": 1
}